[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#839974: O: twolame -- MPEG Audio Layer 2 encoder (command line frontend)



Package: wnpp
Severity: normal

I intend to orphan the twolame package.

The package description is:
 use::compressing, use::converting, works-with-format::mp3,
 works-with-format::wav, works-with::audio, works-with::file


Reply to: